﻿@charset "utf-8";
 #container {
	         float:right;
	         text-align:left;
	         clear:both; 
	         width:580px;
	    
         }

         #containerbody
         {
	         width:580px;
	         float:left;
	     
         }

         #content {
            width:560px;
	         overflow: visible;
	         display: inline;
	         padding: 10px 0 50px 0;
	         font-size: 12px;
            line-height:1.5em;
	         margin:0 20px 0 20px;
         }		

         #content #listup {
	         line-height:18px;
	         padding:11px 0;
	         border-bottom:1px solid #ddd;
	         margin-bottom:20px;
	         font-size:12px;
         }	
         #listup a:hover {
	         color:#369;
         }			
         #listup .date {
	         font-size:10px;
	         font-family: tahoma;
	         padding-right:5px;
	         color:#369;
         }	
         #listup .name {
	         font-size:12px;
	         color:#999;
         }	
         
         
         .entry{
            overflow:visible;
         }	